.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bde012b7-c304-e412-476d-e2144a53dea6 {
text-align: center !important;
}
.lfr-layout-structure-item-aa7298b0-594d-9b6b-494b-0f2f662151f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c18331a8-49b3-6ea6-c276-b1be040d59ef {
text-align: center !important;
}
.lfr-layout-structure-item-037fecda-40f8-2494-6a48-0d75ec7b3b1d {
text-align: center !important;
}
.lfr-layout-structure-item-02c5e62b-f656-f37b-a59d-936dc665fd8d {
display: none !important;
}
.lfr-layout-structure-item-2c78b538-7086-53d6-c663-c0901c93c391 {
text-align: center !important;
}
.lfr-layout-structure-item-c4155e1a-7969-ee84-428e-4e5955eec6dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2a299ec-775f-d607-58de-4a4f1c4bb730 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-32bb232e-3c91-6c04-795d-617783e3c7d2 {
text-align: center !important;
}
.lfr-layout-structure-item-1dc3f409-1393-c380-a7ae-67772a5d01d3 {
text-align: center !important;
}
.lfr-layout-structure-item-ef14a116-fcd4-922d-66df-ce3cb065f724 {
text-align: center !important;
}
